Subject: Re: [TR] anyone bought second hand parts from this place

From: Frank Magnus son <[email-masked]>
Date: Wed, 10 Jun 2020 14:00:49 -0500

Hi Sujit,
Have not used that place, but I’ve bought used Stag parts from Team Triumph in Ohio and Martin Dimmock in the UK, and happy with both.

Frank

Sent from my iPhone

> On Jun 10, 2020, at 1:02 PM, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> 
> 
> Today's Topics:
> 
>   1. Anyone bought second hand parts from this place? (Sujit Roy)
>   2. Re: Anyone bought second hand parts from this place?
>      (andrew uprichard)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 10 Jun 2020 10:39:29 -0700
> From: Sujit Roy <[email-masked]>
> To: Triumphs <[email-masked]>
> Subject: [TR] Anyone bought second hand parts from this place?
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> https://britishautosalvage.com/index.html
> 
> Havent heard of this place before.
> 
> 
> -- 
> Sujit Roy
> Cupertino, California
> 
> https://triumphstagblog.wordpress.com/
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200610/7c7476e8/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Wed, 10 Jun 2020 13:49:45 -0400
> From: "andrew uprichard" <[email-masked]>
> To: "'Sujit Roy'" <[email-masked]>, "'Triumphs'"
>    <[email-masked]>
> Subject: Re: [TR] Anyone bought second hand parts from this place?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Yes ? my understanding is that the ownership changed not too long ago.
> 
> 
> 
> I spoke with Ben about needing the hard-to-find glove box hinges for an early TR4 with a metal dash.  He found a pair for me.  ?How much?? I asked. ?How about $10?? he replied.  I sent him $20.
> 
> 
> 
> Andrew Uprichard
> 
> Jackson, Michigan
> 
> 
> 
> From: Triumphs <[email-masked]> On Behalf Of Sujit Roy
> Sent: Wednesday, June 10, 2020 1:39 PM
> To: Triumphs <[email-masked]>
> Subject: [TR] Anyone bought second hand parts from this place?
> 
> 
> 
> https://britishautosalvage.com/index.html  
> 
> 
> 
> 
> Havent heard of this place before.
> 
> 
> 
> 
> 
> -- 
> 
> Sujit Roy
> Cupertino, California
> 
> 
> https://triumphstagblog.wordpress.com/
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200610/96be730b/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
> 
> 
> ------------------------------
> 
> End of Triumphs Digest, Vol 13, Issue 152
> *****************************************

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]